include:
  - https://gitlab.com/ubports/porting/community-ports/halium-generic-adaptation-build-tools/-/raw/halium-12/gsi-port-ci.yml

variables:
  ADAPTATION_TOOLS_BRANCH: halium-12
  BUILD_DEVEL_FLASHABLE_FOCAL: 1
